.ficha-producto #highlights .auxi{
    max-width:90%;
    /*display:flex;*/
    /*flex-direction:column;*/
    /*flex-wrap:wrap;*/
    /*justify-content:center;*/
}
.ficha-producto #highlights .auxi .row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.ficha-producto #highlights .auxi .row .col{
    width:25%;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
.ficha-producto #highlights{
    padding-block: 32px;
}
.ficha-producto .highlights .cont-tit .tit{
    font-size:24px;
}
.ficha-producto .highlights .high {
    color: var(--color06);
    font-family: var(--font-title);
    font-size: 64px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.ficha-producto .high span {
    font-size: 32px;
}
.ficha-producto .highlights .cont-txt .tit {
    color: var(--color06);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;
}

@media (max-width: 760px){
.ficha-producto #highlights .auxi .row {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(2, 1fr);
    gap: 18px 24px;
    margin-left: 0;
}
#versiones .car-info .detail {
    grid-row: 2;
}
#versiones .car-info .model {
    grid-row: 1;
}
.ficha-producto #highlights .auxi .row .col {
   width:100%;
}
.ficha-producto .highlights .highlight {
    text-align: center;
}
.ficha-producto .highlights .cont-tit .tit {
    font-size:16px;
}
.ficha-producto .highlights .high {
    font-size: 26px;
    margin-bottom:8px;
}
.ficha-producto .high span {
    font-size: 16px;
}
.ficha-producto .highlights .cont-txt {
    text-align: center;
}
.ficha-producto .highlights .cont-txt .tit {
    font-size: 14px;
    line-height: 19.6px;
}
.ficha-producto .highlights .cont-txt .baj {
    font-size:16px;
}
.ficha-producto .highlights .cont-txt {
    max-width:176px;
}
.home .ficha-producto .highlights .row {
    display:block;
}
.home .ficha-producto .highlights .box-icon {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}
    
}